#debian - Fri 18 May 2007 between 10:52 and 11:01

NY Lost Funds



petemciKernel: easy with the insults
itchiarg
iKernelitchi, sorry, I don't understand
py_hello
itchiiKernel: Yeah, i see myself :-p
Eclipsererf
itchiiKernel: It is already 5 times he connected as root user in a few
iKernelitchi, in a row
itchipetemc: But that user have a problem, or use a stupid bot as root user
me_here_du solltest lieber if [ -z "QTDIR" ] schreiben
ups
petemcitchi: that doesnt justify insults
itchipetemc: Yeah, i agree about that
iKernelI think it does. But oh well. World keeps on spining.
py_The latest versions of the BlueZ .deb packages in any debian version are based on BlueZ 3.7. I need to use the latest one (the 3.x series is quite new and fast moving), and am thinking about packaging it myself for the etch systems I'll deploy it to.
petemciKernel: some of the shit you've been asking if pretty stupid
s/if/is/
iKernel:(
jetscreamer!de
dpkgfrom memory, de is deutschsprachige Hilfe bekommt ihr in #debian.de (auf irc.oftc.net und irc.freenode.net) - German speaking users please go to #debian.de (on irc.oftc.net and freenode)
liableHaHaWhatsUp: you need to log out of root dude. either restart x as a normal user or exit root if you are using a cli irc client
py_I know how to compile it, but U never built a .deb package. Is a it an easy task, or is it a complicate dprocess?
(I meant "I never built a package", of course)
Eclipseruh this is weird... my other box apt-cache finds linux-headers-2.6.18-4something but my other doesn't, and they have the same stuff in sources.list..
Pobegapy_: It takes a lot of time if there are no previous debs to work off of. You have to track down all of the dependencies yourself.
Eclipser: Try doing aptitude search headers | grep linux on each, to see what comes out. If it doesn't come out on one of the computers, run apt-get update and try again.
Danielss89hi, im trying to set up a mailserver.. but when im sending to the mail ive added i get this error in my syslog: http://pastebin.ca/494774
py_Pobega: there are previous debs, and dependencies didn't change between the latest packaged release, and the current. So I may "reuse" some of the work previously done by the maintainer?
itchiHaHaWhatsUp: You are not able to talk here too as root user btw
Pobegapy_: Then it will be extremely easy. Read this and you'll be set: http://wiki.debian.org/HowToPackageForDebian
EclipserPobega, it's the same but the other has 2.6.18 headers and the other has 2.6.17 headers
segincan anyone here point me to a tutorial on using psudeo-terminals on C?
Pobegapy_: This is just for personal use, right? If so, you can skip all the chroot stuff (Not sure if it's in that manual though)
seginerr, in, not on.
PobegaEclipser: Are you sure they both point to the same release?
py_Pobega: thanks, very nice, will read that carefully right now
Pobegapy_: That page doesn't say, but you'll need the devscripts and dh-make packages to build your ./debian/ folder (Which follows the dependency-checking)
EclipserPobega, http://rafb.net/p/VewEpG74.html
Pobega, I have to go eat now, be back soonish
microtuxhi

Page: 5 12 19 26 33 40 47 54 61 68 75 82 89 96 103 110 117 

IrcArchive

NY Lost Funds